/*********************************************************/
/******************** BOX GENERAL ************************/
/*********************************************************/

.Box{
	float: left; 
	position: relative;
	width: 100%;
	margin: 0 0 15px;
}

/*** Header ***/

.Box .Header{
	float: left; 
	width: 100%; 
	padding: 10px 15px 0;
	
	border-radius: 5px 5px 0 0;
	-moz-border-top-left-radius: 5px 5px 0 0;
	-webkit-border-top-left-radius: 5px 5px 0 0;
}

aside .Box .Header{
	padding: 0 15px !important;
}

.Box .Header.Rounded{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.Box .Header h1{
	margin: 4px 0;
}

.Box .Header h2{
	margin: 9px 0;
}

.Box .Header h3{
	margin: 11px 0;
}

.Box .Header h4{
	margin: 13px 0;
}

/*** Content ***/

.Box .Content{
	float: left; 
	width: 100%;
	padding: 15px 15px 5px;
	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.Box .Header + .Content{
	border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
}

/*** DISMISS LINK ***/

.Dismiss{
	float: right;
	font-size: 1.0em;
	font-weight: 500;
	line-height: 47px;
	font-family: "Ubuntu", Arial, sans-serif;
	margin-left: 15px;
}

.Dismiss:hover{
	text-decoration: none;
}

/*********************************************************/
/******************** BOX ICONS **************************/
/*********************************************************/


.Box .Icon{
	position: relative;
	float: right;
	background-image: url('https://images.esellerpro.com/2131/images/icons/ring.png');
	margin-left: 0.5em;
}

.Box .Icon.Left{
	float: left;
	margin-right: 0.5em;
	margin-left: 0;
}

.Box .Icon.Inactive{ background-image: url('https://images.esellerpro.com/2131/images/icons/ring-inactive.png'); }

.Box .Icon .Center{
	display: table-cell;
	vertical-align: middle;
	width: 47px;
	height: 47px;
	text-align: center; 
}

/*** Label ***/

.Box .Icon .Label{
	position: absolute;
	bottom: -16px;
	left: 50%;
	margin-left: -30px;
	font-family: "Ubuntu", Arial, sans-serif;
	font-size: 0.6875em;
	text-align: center;
	width: 60px;
}

/*********************************************************/
/******************** BOX VARIANTS ***********************/
/*********************************************************/


/**********************************/
/*** SHADOW BOX *******************/
/**********************************/

.Box.Shadow{
	background-color: #ffeee4;
	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}


/**********************************/
/*** BORDER BOX *******************/
/**********************************/

.Box.Border{
	border: 1px solid #dedede;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.Box .Content.Border{
	border-left: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	border-right: 1px solid #dedede;
}

/*********************************************************/
/******************** BOX HEADER/CONTENT VARIANTS ********/
/*********************************************************/

/**********************************/
/*** PRIMARY COLOUR HEADER ********/
/**********************************/

.Box .Header.Primary{
	background-color: #de6727;
	padding-bottom: 10px;
}

.Box .Header.Primary *{ color: #ffffff; }

.Box .Header.Primary + .Content.Primary{ padding-top: 0; }

/**********************************/
/*** PRIMARY COLOUR CONTENT *******/
/**********************************/

.Box .Content.Primary{
	background-color: #de6727;
}

.Box .Content.Primary *{ color: #ffffff; }

/**********************************/
/*** SECONDARY COLOUR HEADER ******/
/**********************************/

.Box .Header.Secondary{
	background-color: #0f0e0c;
	padding-bottom: 10px;
}

.Box .Header.Secondary *{ color: #ffffff; }

.Box .Header.Secondary + .Content.Secondary{ padding-top: 0; }

/**********************************/
/*** SECONDARY COLOUR CONTENT *****/
/**********************************/

.Box .Content.Secondary{
	background-color: #0f0e0c;
}

.Box .Content.Secondary *{ color: #ffffff; }

/**********************************/
/*** TERTIARY COLOUR HEADER *******/
/**********************************/

.Box .Header.Tertiary{
	background-color: #eeeeee;
	padding-bottom: 10px;
}

.Box .Header.Tertiary *{ color: #0f0e0c; }

.Box .Header.Tertiary + .Content.Tertiary{ padding-top: 0; }

/**********************************/
/*** TERTIARY COLOUR CONTENT ******/
/**********************************/

.Box .Content.Tertiary{
	background-color: #eeeeee;
}

/*.Box .Content.Tertiary *{ color: #466c96; }*/

/**********************************/
/*** ICONIC HEADER ****************/
/**********************************/

.Box .Header.Iconic{
	padding: 0 2.0em;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.Box .Header.Iconic h1{
	line-height: 27px;
	font-size: 1.0em;
}

.Box .Header.Iconic .Icon{
	position: absolute;
	right: 4px;
	top: -4px;
}


/**********************************/
/*** STEPS HEADER *****************/
/**********************************/

.Box .Header.Steps{
	background-image: url('https://images.esellerpro.com/2131/images/obj/steps.png');
	background-repeat: no-repeat;
	background-position: 85% 16px;
	padding-bottom: 1em;
}

.Box .Header.Steps .Icon{
	margin: 0 10px;
}

.Box .Header.Steps .Icon.Inactive{
	margin: 0 5px;
}


/*********************************************************/
/******************** TAB BOX ****************************/
/*********************************************************/


.Box.Tab-Box .Header.Tabs{
	padding: 0;
	background: #ffffff;

}

.Box.Tab-Box .Header.Tabs a {
    float: left;
    padding: 15px 20px 20px 20px;
    border: 1px solid #e2e2e2;
    font-size: 0.75em;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    background: #ebebeb;
    margin-right: 4px;
    color:#9d9d9d;
    text-transform: uppercase;
}

.Box.Tab-Box .Header.Tabs a.Selected, .Box.Tab-Box .Header.Tabs a:hover {
    background-color: #ffffff;
    border: 1px solid #e2e2e2;
    padding-bottom: 14px;
    border-bottom: 1px solid #ffffff;
    text-decoration: none;
    color:#333333;
    position: relative;
    z-index: 20;
}

.Box.Tab-Box .Tab.Content {
    border-radius: 0 ;
    -moz-border-radius: ;
    -webkit-border-radius: 0 ;
    border: 1px solid #e2e2e2;
    background-color: #ffffff;
    margin-top: -8px;
    padding: 25px 50px;
}


.Box.Tab-Box .Tab.Content h2,
.Box.Tab-Box .Tab.Content h3,
.Box.Tab-Box .Tab.Content h4 {
    text-align: left;
    color: #D95C23;
}

.Box.Tab-Box .Tab.Content h2 {
    font-weight: bold;
}

@media only screen and (min-width: 588px) and (max-width: 1023px) {
	.Box.Tab-Box .Header.Tabs a {
	padding: 15px 15px 20px 15px;
	}
}
@media only screen and (max-width: 587px) {
	.Box.Tab-Box .Header.Tabs a {
    width: 100%;
    padding: 15px 0 20px 0;
    text-align: center;
    padding-bottom: 14px;
	}
}

.Box.Tab-Box {
    float: left;
    position: relative;
    width: 100%;
    padding-right: 5px;
    margin: 0 0 15px;
}


